Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:17 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C User                    Hello           01:08 PM, 11th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:09 PM, 11th Oct                     User                    Hello           01:09 PM, 11th Oct                     User                    hello kabir           01:09 PM, 11th Oct                     User                    this is regarding my online order placed for click and collect from           01:10 PM, 11th Oct                     User                    aziab al meera mall           01:10 PM, 11th Oct                     User                    payment has been deducted and received a message that orde not confirmed           01:10 PM, 11th Oct                     User                    Order no 1607070537           01:12 PM, 11th Oct                     User                    Why the amount has been deducted if the order not confirmed           01:12 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 PM, 11th Oct                     User                    and how to get the refund or to get the order instead           01:13 PM, 11th Oct                   MBS                   Thank you for allowing me the time to check. I appreciate your patience.           01:16 PM, 11th Oct                     User                    Ok           01:16 PM, 11th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (1607070537) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (1607070568).           01:17 PM, 11th Oct                   MBS                   The payment has been captured only once from your account which is for the new successfully placed order.           01:17 PM, 11th Oct                     User                    Sorry I didn’t get you           01:18 PM, 11th Oct                     User                    so with this new order no I can collect my atuff           01:18 PM, 11th Oct                     User                    stuff           01:18 PM, 11th Oct                   MBS                   Once this order 1607070568 has been shipped out to store you will receive an email notification for the same containing the collection details.           01:18 PM, 11th Oct                     User                    Ok           01:18 PM, 11th Oct                     User                    when can i expect the email           01:19 PM, 11th Oct                   MBS                   You will update you  within 2-4 working days regarding the collection           01:21 PM, 11th Oct                     User                    Ok           01:22 PM, 11th Oct                     User                    thanks           01:22 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           01:22 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212161